Podręcznik PHP
Poprzedni |  | Następny

# openal_listener_set

(PECL)

openal_listener_set -- Set a listener property

## Opis

bool openal_listener_set ( int property, mixed setting )

## Parametry

property

  Property to set, one of: `AL_GAIN` (float), `AL_POSITION` (array(float,float,float)), `AL_VELOCITY` (array(float,float,float)) i `AL_ORIENTATION` (array(float,float,float)).

setting

  Value to set, either float, or an array of floats as appropriate.

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

openal_listener_get()

Poprzedni | Spis treści | Następny
openal_listener_get | Początek rozdziału | openal_source_create